Abchasisch	ab
Afar	aa
Afrikaans	af
Albanisch	sq
Alt-Slavisch	cu
Amharisch	am
Arabisch	ar
Armenisch	hy
Aserbaidschanisch	az
Assamesisch	as
Avestan	ae
Aymara	ay
Baschkirisch	ba
Baskisch	eu
Belorussisch	be
Bengalisch	bn
Bhutani	dz
Biharisch	bh
Bislamisch	bi
Bosnisch	bs
Bretonisch	br
Bulgarisch	bg
Burmesisch	my
Chamorro	ch
Chichewa	ny
Chinesisch	zh
Chuvash	cv
Daenisch	da
Deutsch	de
Dzongkha	dz
Englisch	en
Esperanto	eo
Estnisch	et
Faroeisch	fo
Fiji	fj
Finnisch	fi
Franzoesisch	fr
Friesisch	fy
Galizisch	gl
Georgisch	ka
Griechisch	el
Guarani	gn
Gujaratisch	gu
Haussa	ha
Hebraeisch	he
Herero	hz
Hindi	hi
Hiri Motu	ho
Hollaendisch	nl
Ido	io
Indonesisch	id
Interlingua	ia
Interlingue	ie
Inuktitut -Eskimo-	iu
Inupiak		ik
Irisch		ga
Islaendisch	is
Italienisch	it
Japanisch	ja
Javanisch	jv
Jiddisch	yi
Joruba	yo
Kalaallisut (Groenlaend.)	kl
Kambodschanisch	km
Kannada		kn
Kasachisch	kk
Kaschmirisch	ks
Katalanisch	ca
Kijarwanda	rw
Kikuyu	ki
Kirgisisch	ky
Kirundisch	rn
Komi	kv
Koreanisch	ko
Korsisch	co
Kroatisch	hr
Kuanyama	kj
Kurdisch	ku
Laotisch	lo
Lateinisch	la
Lettisch	lv
Limburgisch	li
Lingala		ln
Litauisch	lt
Luxemburgisch	lb
Malagasisch	mg
Malajalam	ml
Malaysisch	ms
Maltesisch	mt
Maorisch	mi
Marathi		mr
Marshallese	mh
Mazedonisch	mk
Moldavisch	mo
Mongolisch	mn
Nauruisch	na
Navajo	nv
Ndonga	ng
Nepalisch	ne
Nord-Ndebele	nd
Nord-Sami	se
Norwegisch	no
Norwegisch Bok	nb
Norwegisch Nynorsk	nn
Okzitanisch	oc
Orija	or
Oromo	om
Ossetian	os
Pali	pi
Paschtu	ps
Persisch	fa
Polnisch	pl
Portugiesisch	pt
Pundjabisch	pa
Quechua	qu
Raetoromanisch	rm
Rumaenisch	ro
Russisch	ru
Samoanisch	sm
Sango	sg
Sanskrit	sa
Sardinisch	sc
Schonisch	sn
Schottisches Gaelisch	gd
Schwedisch	sv
Serbisch	sr
Sesothisch	st
Sezuan	tn
Singhalesisch	si
Slowakisch	sk
Slowenisch	sl
Somalisch	so
Spanisch	es
Suaheli	sw
Sudanesisch	su
Sued-Ndebele	nr
Swasilaendisch	ss
Tadschikisch	tg
Tagalog	tl
Tamilisch	ta
Tatarisch	tt
Tegulu	te
Thai	th
Thai	ty
Tibetanisch	bo
Tigrinja	ti
Tongaisch	to
Tschechisch	ce
Tschechisch	cs
Tsongaisch	ts
Tuerkisch	tr
Turkmenisch	tk
Twi	tw
Uighur	ug
Ukrainisch	uk
Ungarisch	hu
Urdu	ur
Usbekisch	uz
Vietnamesisch	vi
Volapk	vo
Walisisch	cy
Walonisch	wa
Wolof	wo
Xhosa	xh
Zhuang	za
Zinti	sd
Zulu	zu
